﻿

/* Varsayılan (mobil-first) */
.slider-section .slick-prev {
    left: 4%;
}

.slider-section .slick-next {
    right: 4% !important;
}

/* Büyük telefon (481px+) */
@media (min-width: 481px) {
    .slider-section .slick-prev {
        left: 6%;
    }

    .slider-section .slick-next {
        right: 6% !important;
    }
    #mainHeader {
        padding: 0px !important;
    }

}


@media (max-width: 481px) {
    .swiper-group-journey {
        margin-bottom: 0;
    }

    .box-top-category {
        padding: 0;
    }

    .inverted-flat {
        flex-direction: column-reverse;
    }
  
}



/* Phone (600px+) */
@media (min-width: 600px) {
    .slider-section .slick-prev {
        left: 8%;
    }

    .slider-section .slick-next {
        right: 8% !important;
    }

    #mainHeader {
        padding: 0px !important;
    }
  
}

@media (max-width: 600px) {

    .logo-menu {
        width: 100% !important;
    }
    .light-mode {
        display: inline-block !important;
        width: 190px !important;
        max-width: max-content !important;
    }

    .swiper-group-journey{
        padding-bottom:0;
    }

    .box-top-category {
        padding: 0;
    }
    .box-news {
        padding: 40px 0px 0px 0px;
    }

    .box-content-main {
        padding: 30px 0px 0px 0px;
    }

        .box-content-main .content-right {
            padding-bottom: 10px;
        }

    .container-banner-blog-detail {
        padding: 0px 10px;
    }

    .box-content-info-detail {
        padding: 10px 0px 0px 0px;
    }
}

@media (max-width: 768px) {   
    .slick-dots {
        position: absolute;
        bottom: -25px;
        display: block;
        width: 100%;
        padding: 0;
        margin: 0;
        list-style: none;
        text-align: center;
    }

}

/* Tablet (768px+) */
@media (min-width: 768px) {
    .slider-section .slick-prev {
        left: 8%;
    }

    .slider-section .slick-next {
        right: 8% !important;
    }
    #mainHeader {
        padding: 0px !important;
    }

    .light-mode {
        display: inline-block !important;
        max-width: 230px !important;
    }
}

/* Tablet yatay / küçük laptop (1024px+) */
@media (min-width: 1024px) {
    .slider-section .slick-prev {
        left: 10%;
    }

    .slider-section .slick-next {
        right: 10% !important;
    }
}

/* Masaüstü (1200px+) */
@media (min-width: 1200px) {
    .slider-section .slick-prev {
        left: 11%;
    }

    .slider-section .slick-next {
        right: 11% !important;
    }

    .header .nav-main-menu {
        display: block !important;
    }

}

@media (max-width: 1200px) {
   
    .header .main-menu li a {
        padding: 20px 5px 20px 5px;
    }
}


/* Geniş ekran (1440px+) */
@media (min-width: 1440px) {
    .slider-section .slick-prev {
        left: 12%;
    }

    .slider-section .slick-next {
        right: 12% !important;
    }
}

/* 4K (1920px+) */
@media (min-width: 1920px) {
    .slider-section .slick-prev {
        left: 13%;
    }

    .slider-section .slick-next {
        right: 13% !important;
    }
}